*{
	margin: 0;
	padding: 0;
}
/*GENERAL*/
.FONT{
	font-family: 'Big Shoulders Display', cursive;
	text-shadow: 2px 2px rgba(0, 0, 0, 40%);
	color:  rgba(255, 255, 255, 100%);
}
.RADIUS{
	border-radius: 5px;
}

/*STUFF*/
.GRID{
	background: url(../images/63,109,78.png);
	background-repeat: no-repeat;
	background-size: cover;
	position: fixed;
	background-attachment: fixed;
	z-index: -98;
	background-position: 50%, 10%; 
	width: 100vw; 
	height: 100vh;
}
.WHOLE{
	padding-top: 2rem;
	padding-bottom: 2rem;
	margin-left:2rem;
	margin-right: 2rem; 
	width:57em;
	height:105em;
}
.SCREEN{
	height: 96vh;
	background: rgba(150, 95, 212, 30%);
	overflow:auto;

}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: rgba(10, 10, 10, 100%); 
  border-radius: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: rgba(50, 50, 50, 50%); 
  border-radius: 5px;
}

.SCREEN, .NAV{
	border: 5px rgba(115, 79, 154, 30%);
	border-style: solid;
}
.SOMETHING{
	
	margin-right: 15px;
	margin-left: 15px;
	text-align: center;

}
/*LANDING*/
.LANDING{
	height: 104em;
}

.clock {
      width: 30rem;
	  height: 30rem;
	  transform: scaleX(-1);
      border: 20px solid rgba(230, 110, 13, 80%);
      border-radius: 50%;
      margin: auto;
      position: relative;
      padding: 2rem;
      box-shadow:
        0 0 0 4px rgba(0,0,0,0.1),
        inset 0 0 0 3px #EFEFEF,
        inset 0 0 10px black,
        0 0 10px rgba(0,0,0,0.2);
    }
    .clock-face {
      position: relative;
      width: 100%;
      height: 100%;
      transform: translateY(-3px); /* account for the height of the clock hands */
    }
    .hand {
      width: 50%;
      height: 6px;
      /*background: black;*/
      position: absolute;
      top: 50%;
      transform-origin: 100%;
      transform: rotate(90deg);
      transition: all 0.05s;      
    }
    .pointer {
      	height: 6px;
      	float: right;
      	border: 1px rgba(115, 79, 154, 30%);
		border-style: solid;
    }
   	.hr {
   		background: black;
   		width: 77%;
   		height: 8px;
   	}
   	.min{
   		background: black;
   		width: 100%;
   		height: 8px;
   	}
   	.sec{
   		background: red;
   		width: 100%;
		height: 8px;
	   }
